Subject: Re: DMCA transcript
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Date: Wed, 22 Aug 2012 23:41:31 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, August 22, 2012 11:36:07 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA transcript 

SAME PERSON again 

NAME - Jessica 
email - [email-masked] 

Dane ( 11:10:41 ) : Hi, this is Dane. 
Dane ( 11:10:57 ) : 
Would you like to know how our program works? 
Jessica ( 11:15:26 ) : No I'd like to know the specific answer to my question please 
Jessica ( 11:16:11 ) : What are the minimum requirements for the loan. Such as is it only a secured loan or your debts have to equal a certain amount? 
Dane ( 11:13:36 ) : DebtManagers do not deal with any secured debts such as mortgages and vehicle loans 
Jessica ( 11:17:49 ) : That's not what I asked. 
Jessica ( 11:18:20 ) : To quality for a loan, do you have to have a car or mortgage to be approved? 
Dane ( 11:14:52 ) : Let me arrange a call for you so that they will explain 
you in detail 
Jessica ( 11:19:11 ) : I'm asking a simple question, of you. 
Jessica ( 11:19:31 ) : I don't need further details other then the yes or no answer to this question. 
Jessica ( 11:19:55 ) : This live chat is so difficult it makes me not want to use the company in question. 

Regards , 
Surya